Subject: Re: [LUTE] beginners, and practicalities of buying lutes

From: Ed Durbrow <[email-masked]>
Date: Thu, 16 Oct 2014 09:27:18 +0900

Very well written. Mace would be proud of you.

On Oct 16, 2014, at 12:30 AM, [email-masked] wrote:

> Dear Collective Wisdom,
> Recently I had a few unpleasant conversations with some lute sellers, whose sales were thwarted by the advice given by me.
> Therefore I've decided to update and revise an old article of mine to reflect the practicalities of buying used lutes. So now I'm canvassing
> for ideas that can be added to it -
> http://polyhymnion.org/swv/theaxe.html
> Reply publicly!
> RT
> 
> 
> 
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

Ed Durbrow
Saitama, Japan
http://www.youtube.com/user/edurbrow?feature=watch
https://soundcloud.com/ed-durbrow
http://www9.plala.or.jp/edurbrow/

--